=== debian/changelog ===
ros-indigo-qt-gui-py-common (0.2.33-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 22 May 2018 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.32-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 27 Jan 2017 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.31-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.30-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 30 Mar 2016 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.29-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.28-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Jun 2015 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.27-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.26-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.25-0trusty) trusty; urgency=high

  * add CheckBoxGroup class (#44 <https://github.com/ros-visualization/qt_gui_core/issues/44>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.24-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.23-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.22-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.21-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 12 Feb 2014 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.20-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 19 Jan 2014 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.19-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.18-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.17-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.16-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.15-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 02 Apr 2013 07:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.14-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 29 Mar 2013 05:42:00 -0000

ros-indigo-qt-gui-py-common (0.2.13-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 29 Mar 2013 01:08:00 -0000

ros-indigo-qt-gui-py-common (0.2.12-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Jan 2013 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.11-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.10-0trusty) trusty; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 11 Jan 2013 08:00:00 -0000

ros-indigo-qt-gui-py-common (0.2.9-0trusty) trusty; urgency=high

  * first public release for Groovy

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 21 Dec 2012 08:00:00 -0000
