=== debian/control ===
Source: ros-indigo-qt-gui-py-common
Section: misc
Priority: extra
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/qt_gui_py_common
Standards-Version: 3.9.2

Package: ros-indigo-qt-gui-py-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding
Description: qt_gui_py_common provides common functionality for GUI plugins written in Python.
